import codecs, re
fi=codecs.open('corpus_error.txt', 'r', encoding='utf-8')
f1=fi.read()
fi.close()
lines=f1.split('\n')
for line in lines:
	w=line.split(' : ')[0]
	w=re.sub("[ ]+","",w)
	if w!= "":
		print(w)
